Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST https://api.stophy.dev/v1/browser/profiles \ -H "Authorization: Bearer $STOPHY_API_KEY" \ -H "Content-Type: application/json" \ -d '{"name":"docs-example"}'
{ "success": true, "name": "docs-example", "cookies": 0, "origins": 0, "costUsd": 0, "requestId": "23b006b1-4033-4544-82d4-3e8ee64b38ba" }
Create an empty browser profile.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
1 - 200
The profile.
What this call cost, in dollars.